Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160605 - index.html requires Russian localisation
Summary: index.html requires Russian localisation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: indexhtml
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: 156322 Russian
TreeView+ depends on / blocked
 
Reported: 2005-06-16 00:34 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
4 users (show)

Fixed In Version: RHEA-2005-698
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 17:01:32 UTC


Attachments (Terms of Use)
Translated index file and associated images (deleted)
2005-07-29 01:36 UTC, Sarah Wang
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2005:698 qe-ready SHIPPED_LIVE indexhtml enhancement update 2005-10-05 04:00:00 UTC

Description Lawrence Lim 2005-06-16 00:34:04 UTC
Description of problem:
With Russian being introduced in U2, index.html will need to be localised
similar to the other 14 supported languages

Version-Release number of selected component (if applicable):
firefox-1.0.4-1.4.1

How reproducible:
Always

Steps to Reproduce:
1.LANG=ru_RU.UTF-8 firefox
2.
3.
  
Actual results:
index.html is in english

Expected results:
index.html should be in Russian

Additional info:

Comment 1 Christopher Aillon 2005-06-16 02:28:49 UTC
index.html is part of redhat-release, not firefox.

Comment 2 Tim Powers 2005-06-16 10:51:51 UTC
index.html isn't part of redhat-release. It's part of indexhtml.

Comment 3 Bill Nottingham 2005-06-16 17:09:28 UTC
Assigning to translation team.

Comment 4 Leon Ho 2005-07-25 05:37:12 UTC
Russian main feature is ACKed (bug 130962), but it is missing acks on this
individual bug. Confirmed with PM/QA/Devel stakeholders on adding back the
missing acks and add to U2CanFix tracker.

Comment 5 Sarah Wang 2005-07-29 01:36:48 UTC
Created attachment 117260 [details]
Translated index file and associated images

Attached file contains the Russian translation for the index page and
associated images.

Sarah

Comment 6 Leon Ho 2005-07-29 03:30:40 UTC
Translation is completed. Assigning back to original maintainer to rebuild the
package.

Lawrence, please have a test after this.

Comment 7 Bill Nottingham 2005-07-29 16:31:26 UTC
Built as 4.1-1.

Comment 8 Red Hat Bugzilla 2005-10-05 17:01:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2005-698.html



Note You need to log in before you can comment on or make changes to this bug.